@media (max-width:900px){
  .p3go4dpb .x1be8up{align-items:flex-start;flex-direction:column;padding:14px 0}
  .dk3a06q2zh{justify-content:flex-start}
  .nyehix178wskxu,.hf5nn97etk3k,.l65hliaaj5,.yqd1nf1ddv5o,.sh5i3ttlm{grid-template-columns:1fr!important}
  .undj89duvx3{display:block!important;transform:none!important}
  .efgw3tqe9ax .l65hliaaj5{grid-template-columns:1fr}
  .qimudm9v2l6 h2{font-size:34px}
}
@media (max-width:560px){
  .x1be8up{width:min(100% - 24px,1180px)}
  .nyehix178wskxu{padding:18px}
  .txhyn0i55h{padding:6px 7px;font-size:13px}
  .dwjjv8fy1,.undj89duvx3,.ppjf852q,.g3u1jpyx,.i2ja3p2,.tyvh5milmchae7m{padding:16px}
}
